Bug 237089 - CVE-2005-2090 multiple tomcat issues (CVE-2007-0450 CVE-2006-7195)
Summary: CVE-2005-2090 multiple tomcat issues (CVE-2007-0450 CVE-2006-7195)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tomcat5 (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
urgent
medium
Target Milestone: ---
: ---
Assignee: Vivek Lakshmanan
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On: 237704
Blocks: CVE-2005-2090 CVE-2007-0450 CVE-2006-7195
TreeView+ depends on / blocked
 
Reported: 2007-04-19 12:28 UTC by Mark J. Cox
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHSA-2007-0327
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 16:59:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0327 normal SHIPPED_LIVE Important: tomcat security update 2007-05-14 16:59:45 UTC

Description Mark J. Cox 2007-04-19 12:28:27 UTC
+++ This bug was initially created as a clone of Bug #237088 +++ for EUS

A number of flaws affect the version of Tomcat5 shipped with RHEL5.  Please see
linked bugs for details.

Comment 15 Red Hat Bugzilla 2007-05-14 16:59:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0327.html



Note You need to log in before you can comment on or make changes to this bug.